If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Status

()

Bugzilla
Installation & Upgrading
--
trivial
RESOLVED INVALID
14 years ago
5 years ago

People

(Reporter: navin, Assigned: zach)

Tracking

Details

(Reporter)

Description

14 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Dear support,

I have installed bugzilla on redhat 9 with following steps

when i run ./checksetup.pl it suggest me to install some perl modules i have
installed but soem modules give me some error.

After that when i again run the ./checksetup.pl it ask me some changes at mysql
database  and i did the changes but still not opening my mail page when i again
run the ./checksetup.pl it is giving me the following output i don't know where
i am wronge please help me

________________________________________________________________________________



[root@call-loger bugzilla-2.17.7]# ./checksetup.pl
 
Checking perl modules ...
Checking for       AppConfig (v1.52)   ok: found v1.55
Checking for             CGI (v2.93)   ok: found v2.96
Checking for    Data::Dumper (any)     ok: found v2.101
Checking for    Date::Format (v2.21)   ok: found v2.22
Checking for             DBI (v1.32)   ok: found v1.37
Checking for      DBD::mysql (v2.1010) ok: found v2.1021
Checking for      File::Spec (v0.82)   ok: found v0.83
Checking for      File::Temp (any)     ok: found v0.13
Checking for        Template (v2.08)   ok: found v2.09
Checking for      Text::Wrap (v2001.0131) ok: found v2001.0929
 
The following Perl modules are optional:
Checking for              GD (v1.20)   ok: found v1.41
Checking for     Chart::Base (v0.99)    found unknown version
Checking for     XML::Parser (any)     ok: found v2.31
Checking for       GD::Graph (any)     ok: found v1.41
Checking for GD::Text::Align (any)     ok: found v1
Checking for     PatchReader (any)     ok: found v0.9.2
 
If you you want to see graphical bug charts (plotting historical data over
time), you should install libgd and the following Perl modules:
 
Chart 0.99b: perl -MCPAN -e'install "N/NI/NINJAZ/Chart-0.99b.tar.gz"'
 
Checking user setup ...
Removing existing compiled templates ...
Precompiling templates ...
Checking for    MySQL Server (v3.23.41) ok: found v3.23.54
 
Populating duplicates table...
Reminder: Bugzilla now requires version 8.7 or later of sendmail.
[root@call-loger bugzilla-2.17.7]#

_________________________________________________________________

if you wnat check the configuration please use the sss protocol my pc public IP
is 61.16.156.219 and username is root password is linux123

please help me I am trying to do is from last one week

thanks

Navin





Reproducible: Didn't try
Steps to Reproduce:
1.
2.
3.

Comment 1

14 years ago
Please see the documentation and support sections of bugzilla.org

Status: UNCONFIRMED → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → INVALID
(Reporter)

Updated

14 years ago
Status: RESOLVED → UNCONFIRMED
Resolution: INVALID → ---
Version: unspecified → 2.17.7
(Reporter)

Comment 2

14 years ago
please help me

Comment 3

14 years ago
Bugzilla actually does work if properly installed.

Please do not file bugs for support requests.

We provide several options to get assistance at
http://www.bugzilla.org/discussion.html 
Status: UNCONFIRMED → RESOLVED
Last Resolved: 14 years ago14 years ago
Resolution: --- → INVALID
(Reporter)

Comment 4

14 years ago
can anyonne help me 
navin: please read comment 3.  We'll be happy to help if you ask in the right
place.  This isn't it.

Comment 6

13 years ago
this is a blocking bug for me
Flags: blocking2.18+

Comment 7

13 years ago
this is a blocking bug for me - test 

Comment 8

13 years ago
Testing on landfill.bugzilla.org installations only, please. This is a
production server.
Flags: blocking2.18+
Severity: critical → trivial
QA Contact: matty_is_a_geek → default-qa
You need to log in before you can comment on or make changes to this bug.